* {
    box-sizing: border-box;
}
.container {
    width: 400px;
    margin: 50px auto;
    padding: 20px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 5px #999;
}

body {
    
    background-color: #91d1e0;
    font-family:'Times New Roman', Times, serif;
}
.logo {
    text-align: center;
    margin-bottom: 20px;
}

input[type=text], input[type=password], input[type=email], input[type=tel], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.logo img {
    max-width: 70%;
    height: auto;
}

h2 {
    text-align: center;
    margin-bottom: 40px;
    color: #444;
}

form {
    display: flex;
    flex-direction: column;
}

label {
    font-weight: bold;
    margin-bottom: 5px;
    color: #444;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="password"],
select {
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 15px;
    border: none;
    background-color: #eeeeee;
}

input[type="submit"] {
    padding: 15px;
    border-radius: 15px;
    border: none;
    background-color: #0077c0;
    color: #ffffff;
    font-weight: bold;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

input[type="submit"]:hover {
    background-color: #005a8c;
}

footer{
    background-color: #70abca;
    padding-top: 12px;
    align-items: center;
    justify-content:center;
    flex-direction:column;
    text-align: center;
    margin-top: auto;
}

.logo2 img{
    align-content: center;
    height:60px;
    width: 190px;
}

.navv a{
    text-decoration: none;
    color: rgb(231, 228, 228);
    display:contents;
    padding: 15px;
    margin: auto;
    text-align: center;
    cursor: none;
    font-family: Arial, Helvetica, sans-serif;
}

a button{
    color: white;
    background-color: rgb(0, 0, 0);
    border-radius: 5px;
    width: 110px;
    height: 50px;
    cursor: pointer;
    margin-right: 40px;
    border-color: none;
    transition: .2s;
}
